#pragma once

#include <QObject>


class FormMain;


class QSingleAppServer : public QObject
{
	Q_OBJECT

public:
	QSingleAppServer(FormMain* f);

public slots:
	void handleMessage(const QString& message);

private:
	FormMain* form;
};
